Max CVSS 4.3 Min CVSS 4.3 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2008-4182 4.3
Cross-site scripting (XSS) vulnerability in imp/test.php in Horde Turba Contact Manager H3 2.2.1 and other versions before 2.3.1, and possibly other Horde Project products, allows remote attackers to inject arbitrary web script or HTML via the User f
16-04-2009 - 01:31 23-09-2008 - 11:25
Back to Top Mark selected
Back to Top